Skip to content

API Reference

Organization status check

GET /status https://api.cable.tech

Endpoint for organization status check purposes

Authentication

  • API key in the x-api-key header

Responses

Errors

  • default Organization status check

Error body default

  • overall object
    • successes object required
      • lastWeekCount number required

        The number of overall successful data point entries sent through the API in the last week

        Limits ≥ 0

      • lastMonthCount number required

        The number of overall successful data point entries sent through the API in the last month

        Limits ≥ 0

    • failures object required
      • lastWeekCount number required

        The number of errors seen through the API requests in the last week

        Limits ≥ 0

      • lastMonthCount number required

        The number of errors seen through the API requests in the last month

        Limits ≥ 0

  • perEndpoint map of objects required